/*
Theme Name: NatureSpace-LifeTransitions
Theme URI: http://www.heartfelttech.com/
Author: Sarah George based on a theme by Tomas Toman 
Author URI: http://www.heartfelttech.com/
Description: NatureSpace is an easily customizable multipurpose theme by Thomas Toman. 
This is a child theme specifically created for Mon Lucas at Life Transitions Counselling by Sarah George.
Version: 1.0
Template: naturespace
Tags: heartfelttech
Text Domain: naturespace
*/

@import url("../naturespace/style.css");

p, ul, ol, li, dl, address {
  font-size: 15px;
}
body {
	line-height: 25px;
}

body.blog div#wrapper-content {
	background-color: rgba(11, 31, 11, 1);
	background-image: url('http://www.life-transitions-counselling.com.au/wp-content/uploads/2016/09/sankeien-gardens-1088419_1920.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}
body.blog div#wrapper-content-inner {
	background-color: rgba(11, 31, 11, 0.64);
	width: 100%;
	height: 100%;
    display: inline-block;
}

div.right-column-google-maps-box {
    float: right; 
    width: 585px; 
    padding-bottom: 8px; 
    padding-right: 15px; 
}
div.right-column-form-box {
    float: right; 
    clear: right; 
    width: 600px; 
    margin: 0 auto;    
}
div.right-column-google-maps-content {
    width: 585px; 
    height: 250px;
}

@media only screen and (max-width: 900px) {
    div.right-column-google-maps-box { width: 100% !important; padding-right: 0;overflow: hidden; }
    div.right-column-form-box {  width: 100% !important; }
}

div#wen-cta-147.wen-cta-wrap.life-transition-cta.wen-cta-template-default {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}
div#wen-cta-147 a.wen-cta-button {
	width: 196px;
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	padding-right: 0;
	text-align: center;
	background-color: #224100;
	color: #fff;
	border: 2px solid #aba;
	border-radius: 6px;
}



blockquote, q {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin:1.5em auto;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  width:auto;
  display:table;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}



/* WordPress Core
-------------------------------------------------------------- */

.site-title { 
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 28px;  
  line-height: 100%;
  margin: 30px 0; 
  position: relative;
  text-align: center;   
  width: auto;
  z-index: 50;        
}


/* Adjust contact form date grid */

table#epoch_popup1_10_calendar.calendar {
    width: auto;
    padding-left: 2px;
    padding-right: 2px;
}
table#epoch_popup1_10_caldayheading.caldayheading, 
table#epoch_popup1_10_calcells.calcells {
    width: 230px;
}

table.calcells td { color: #aaa; }

table.calcells td.wkhead {
    color: #ccc !important;
}
table.calcells td.wkday {
    background-color: #eee !important;
}
table.calcells td.notmnth {
    color: #aaa !important;
    background-color: #ccc !important;
}
table.calcells td:nth-child(3).notmnth,
table.calcells td:nth-child(8).notmnth { 
    color: #aaa !important;
    background-color: #cdc !important;
}

/* Highlight mondays and saturdays */
table.calcells td:nth-child(3),
table.calcells td:nth-child(8) {
    color: #000 !important;
    background-color: #dfd !important;
}


/* Adjust header */

.header-image {
  /* background-color: #f2f2f2; */

	background-color: rgba(0,255,0,0.5);
	background-image: url('http://www.life-transitions-counselling.com.au/wp-content/uploads/2016/09/sankeien-gardens-1088419_1920.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;

	border-bottom: 1px solid #ebebeb;
	float: left;
	height: auto;
	position: relative;
	width: 100%;      
	overflow: hidden;     
}

span.header-contact-email,span.header-contact-phone {
    color: #999999;
    float: left;
    font-size: 13px;
    line-height: 34px;
    text-decoration: none;
    cursor: auto;
}


.menu-box ul li {
  float: left;
  height: 106px;
  line-height: 106px;
  margin-left: 15px;
  position: relative;
}


legend { 
  padding-left: 10px;
  padding-right: 10px;
  background-color: #66725f;
}


ul#nav.menu {
    background-image: url("rainbow-stripe.png") !important;
    background-position: center top  !important;
    background-size: auto 4px  !important;
    background-color: #fff  !important;
    background-repeat: no-repeat  !important;
}


table { border-collapse: separate }
table, td, th {
  border: 4px solid #fff; 
  text-align: left;
}
td, th {
  margin: 4px 6px;   
  padding: 8px 6px 8px 6px;   
  font-weight: bold;
  text-align: center;
  color: #224100;
  background-color: #acbe62; 
  border-radius: 10px;
}

td:hover, th:hover {
  color: #acbe62;
  background-color: #224100; 
}

div.hasExpandingDetails
 {
	display:block;
	position: relative;
}

td.issue {
	background-color: #acbe62;
	color: #203327;
}

.issue a {
	color: #203327;
	text-decoration: none;	
}
.service a {
	color: #fff;
	text-decoration: none;	
}


th.issue, th.service { 
	color: #203327;
	background: none;
}

td.service {
	background-color: #6b773d;
	color: #fff;
}

/* Improve width on narrow devices */
@media screen and (max-width: 1020px) {
	#wrapper #container-boxed {
		width: 100% !important;                         
	}
	div#container-boxed-inner {
		width: auto !important;
	}	 
}

.site-title { 
  font-size: 40px !important; 
}
div.header-image { 
  background-color: #1a1a11; 
}

.menu-box a,
.menu-box a:visited {
	font-size: 14px;
}


/* Blog posts */

.posts .post-container {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.posts .post-container.fade-in {
	opacity: 1.0;
}

.posts .post-content {
	padding: 10%;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.post-container {
	float: left;
	padding: 0 1.5% 4.5% 1.5%;
	position: relative;
	width: 30%;
	min-width: 280px;
}

.hentry,
.post {
	background: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.1);
	box-shadow: 0 1px 4px rgba(0,0,0,.1);
	overflow: hidden;
	width: 100%;
}

body.blog .hentry, body.blog .post {
	padding: 8px;
	border-radius: 6px;
}

.post.sticky .post-header {
	padding-right: 17.5%;
}

/* sticky post icon */
.post .sticky-post {
	background-color: #374250;
	background-size: 210px auto;
	display: none;
	height: 38px;
	position: absolute;
	right: 9%;
	text-indent: -9999px;
	top: 0;
	width: 26px;
	z-index: 5;
}

.post .sticky-post i.fa {
	color: #fff;
	left: 0;
	position: absolute;
	text-align: center;
	text-indent: 0;
	top: 10px;
	width: 100%;
}

.post .sticky-post:after {
	border: 13px solid transparent;
	border-left-color: #374250;
	border-right-color: #374250;
	content: "";
	display: block;
	margin-top: -13px;
	position: absolute;
	right: 0;
	top: 38px;
}

.post.sticky .sticky-post {
	display: block;
}


